This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 392761 - AttributeError: device instance has no attribute 'pcidom'
AttributeError: device instance has no attribute 'pcidom'
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rhpxl (Show other bugs)
8
powerpc Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-20 13:15 EST by Andrew Cagney
Modified: 2008-08-12 10:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-12 10:57:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Andrew Cagney 2007-11-20 13:15:00 EST
After the dvd check-sum screen:

Running anaconda ...
Traceback (most recent call last):
  File ".../anaconda", line 779, in <module>
    floppyDevice = probeHW(opts, x_already_set, xserver)
  File .../anaconda, line 421, in probeHW
    xserver.probeHW(skipMouseProbe=skipmouseprobe, forceDriver=opts.xrdiver)
  File ...phtyon2.5/.../xserver.ph, line 87, in probeHW
    self.videohw = videocard.VideoCardInfo(forceDriver=forceDriver)
  File ...phtyon2.5/../videocard.py, line 140, in __init__
    elif os.uname()[4].count("ppc") > 0 and card.pcidom > 0: AttributeError:
device instance has no attribute 'pcidom'
install exited abnormally [1/1/
....
Comment 1 Adam Jackson 2008-08-12 10:57:25 EDT
Fixed as of kudzu 1.2.75.

Note You need to log in before you can comment on or make changes to this bug.